/*Newsfilter*/

#filternews {
    position       : relative;
    margin-bottom  : 20px;
    padding-bottom : 10px;
    height         : 45px;
    border-bottom  : 1px solid #ddd;
    }
#newsfilter {
    position    : absolute;
    top         : 4px;
    left        : 0;
    float       : left;
    color       : #dadada;
    font-weight : bold;
    font-size   : 31px;
    }
#newsfilter span {
    color       : #8e8e8e;
    font-weight : normal;
    }
#rssnews {
    position   : absolute;
    top        : 17px;
    width      : 100%;
    color      : #666;
    text-align : center;
    }
#rssnews span {
    text-shadow : 0 0 0 black;
    }
#selectfilter {
    position : absolute;
    top      : 8px;
    right    : 10px;
    }
.styled-select select {
    padding       : 5px;
    width         : 209px;
    height        : 34px;
    border        : 0;
    border-radius : 0;
    background    : transparent;
    font-size     : 12px;
    }
.styled-select {
    overflow   : hidden;
    width      : 183px;
    height     : 33px;
    border     : 0 solid #cccccc;
    background : url('/include/images/icons/selback.png') no-repeat right #dddddd;
    }
/*News*/

.inputnews {
    float  : right;
    margin : 0 3px 10px 0;
    }
.newscontainer {
    padding : 0 10px 0 10px;
    }
.newscat {
    margin-bottom : 20px;
    }
.newscat img {
    width  : 100%;
    height : 130px;
    }
/*.newscat img.change {
    filter : grayscale(100%);
    -webkit-filter: grayscale(100%);
    }*/
.newsautordets {
    margin-bottom : 15px;
    color         : grey;
    font-size     : 12px;
    }
.newstitle {
    float     : left;
    margin    : -11px 10px 0 0;
    font-size : 24px;
    }
.newstext {
    clear          : left;
    padding-bottom : 15px;
    word-wrap      : break-word;
    font-size      : 13px;
    }
.newslines {
    height     : 1px;
    background : #d6af74;
    }
.newscoms {
    float        : right;
    margin-right : 15px;
    font-size    : 14px;
    line-height  : 50px;
    cursor       : pointer;
    }
.kommentare {
    display : none;
    }
.newscomcontainer {
    padding : 10px;
    width   : 100%;
    }
.ncavatar {
    float : left;
    }
.ncname {
    margin : 0 0 10px 65px;
    }
.nctext {
    margin : 0 20px 0 65px;
    }
.ncline {
    margin           : 20px 20px 10px 10px;
    border           : 0 dashed #dddddd;
    border-top-width : 1px;
    }
.clearnews {
    clear : both;
    }
#sitelinknews {
    text-align : center;
    }
.nsocs {
    margin     : 10px;
    padding    : 0;
    list-style : none;
    }
.nsocs li {
    display       : inline-block;
    margin        : 0 2px 0 2px;
    width         : 32px;
    height        : 32px;
    border-radius : 4px;
    background    : #d6af74;
    text-align    : center;
    line-height   : 32px;
    }
.nsocs li a {
    display         : block;
    color           : white;
    text-decoration : none;
    text-shadow     : 0 1px 1px #666;
    font-weight     : bold;
    font-size       : 17px;
    }